package com.jasamedika.medifirst2000.service;

import java.util.Map;

import com.jasamedika.medifirst2000.vo.JenisPengadaanVO;

public interface JenisPengadaanService {

	Map<String, Object> saveJenisPengadaan(JenisPengadaanVO vo);

	Map<String, Object> updateJenisPengadaan(JenisPengadaanVO vo);

}
